body { 
 background:#000000 url("grad_back.gif");
 background-repeat:repeat-x;
 background-position:top;
 margin:0px;
}

p.main {
 color:#ffffff;
 text-align:justify;
 font-family:arial;
 font-size:small;
 font-weight:normal;
}

p.title {
 color:#ffffff;
 text-align:left;
 font-family:arial;
 font-size:large;
 font-weight:normal;
}

a:link {
 text-decoration:none;
 color: #ffcc00;
}

a:visited {
 text-decoration:none;
 color: #ff9900;
}

a:hover {
 text-decoration:underline;
 color: #ffffff;
 background: #969696;
}

a:active {
 text-decoration:underline;
 color: #ff0000;
}

#FFCC00